mcf:
  version: 1.0
robot:
  map:
    styles:
    - classes:
      - label: 'True'
        val: 1
        color: '#ffffbe'
      - label: 'False'
        val: 0
        color: '#b2b2b2'
metadata:
  identifier: null
  language: en
  datestamp: 2024-01-22
identification:
  title: Agricultural Land of Africa (version 2)
  abstract: This maps identifies agricultural land in Africa. Agricultural land includes
    arable land, permanent crops and permanent pastures. Primary input data source
    to develop the map was the Copernicus Global Land Service; Land Cover 100m; collection
    3; epoch 2019; Globe (https://zenodo.org/record/3939050). In addition, the Agro-ecological
    zones of Africa (AEZ; version 2009 developed by IFPRI, https://doi.org/10.7910/DVN/HJYYTI)
    dataset was used. The map was generated by applying agricultural land classification
    rules to a set of Copernicus Global Land Cover layers (main discrete classification,
    cover fractions for cropland/forest/herbaceous vegetation/shrubland) and the AEZ
    layer. The map has a spatial resolution of 100 m.
  dates:
    creation: 2021-11-09
  keywords:
    default:
      keywords:
      - agriculture
      - agricultural land
      - sustainable land management
      - Africa
      - Land Resources
      - Copernicus Global Land Service
  rights: CC BY 4.0
  extents:
    spatial:
    - bbox:
      - -20.0000000
      - -37.7926587
      - 60.0000000
      - 38.5337302
      crs: 4326
spatial:
  datatype: raster
  geomtype: raster
distribution:
  MAL_AFRICA2:
    name: MAL_AFRICA2
    type: image/tiff
    url: https://files.africasis.isric.org/mal/MAL_AFRICA2_cog.tif 
    description: Download layer
  WMS:
    url: https://africasis.isric.org/ows/mal?service=WMS&version=1.3.0&request=GetCapabilities
    type: OGC:WMS
    name: MAL_AFRICA2
    description: WMS
  WCS:
    url: https://africasis.isric.org/ows/mal?service=WCS&amp;request=GetCapabilities
    type: OGC:WCS
    name: MAL_AFRICA2
    description: WCS
#  Report:
#    url: null
#    type: null
#    name: titel
#    description: Report
#  local:
#    url: mal/MAL_AFRICA2.tif
#    name: mal/MAL AFRICA2
#    type: tif
content_info:
  type: image
  dimensions:
  - name: ''
    min: 0.0
    max: 1.0
    nodata: 3
    units: ''
  meta:
    AREA_OR_POINT: Area
contact:
  pointOfContact:
    organization: International Institute of Tropical Agriculture
    city: Ibadan
    country: Nigeria
    individualname: Samuel A. Mesele
    positionname: Technical Project Coordinator
    email: s.mesele@cgiar.org
    url: https://www.iita.org
  author:
    individualname: E. Jeroen Huising (IITA), Julius Buyengo (RCMRD), Eunice Wangui Mwangi (RCMRD), Bas Kempen (ISRIC)
